
body {
  background-color: #1a122a;
  color: #eee;
  font-family: verdana, arial, sans-serif;
  font-size: 16px;
}

.content {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1024px;
  margin: 0 auto;
  width: 100%;
}
.content_inner {
  width: 100%;
}


header {
  background-color: #2a223a;
  padding: 25px;
}

main {
  padding: 25px;
}

footer {
  background-color: #2a223a;
  font-size: 12px;
  color: #ccc;
  padding: 25px;
}

h1 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 30px;
}
h2 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 28px;
}
h5 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 16px;
}

hr {
  background-color: #3a324a;
  border: none;
  height: 1px;
  margin: 25px 0;
}

p {
line-height: 26px;
}

img {
  max-width: 100%;
  border: 1px solid #3a324a;
  scale: 1.0;
  transition: all 0.5s ease-out 0s;
}
img:hover {
  scale: 1.01;
}




.link {
  color: #fff;
  text-decoration: none;
  font-size: 26px;
  transition: all 0.5s ease-out 0s;
}
.link:hover {
  color: #f00;
}

strong {
  font-size: 16px;
  font-weight: bold;
}

.flex50 {
  display: flex;
}

.flex50 > div {
  width: 50%;
}
.flex50 > div:nth-child(1) { padding-right: 10px; }
.flex50 > div:nth-child(2) { padding-left: 10px; }

.center {
  justify-content: center;
  text-align: center;
}



@media only screen and (max-width: 640px) {

  .flex50 {
    display: block;
  }
  .flex50 > div {
    width: 100%;
    margin: 15px 0;
    padding: 0 !important;
  }

}

